<templateSet group="React Native">
  <template name="rnclass" value="import React, { Component } from 'react';&#10;&#10;class $NAME$ extends Component {&#10;  render() {&#10;    return (&#10;        $START$&#10;    );&#10;  }&#10;}&#10;&#10;export default $NAME$;" description="React component class" toReformat="false" toShortenFQNames="true">
    <variable name="NAME" expression="" defaultValue="" alwaysStopAt="true" />
    <variable name="START" expression="" defaultValue="" alwaysStopAt="true" />
    <context>
      <option name="JAVA_SCRIPT" value="true" />
    </context>
  </template>
</templateSet>